h3 {
	text-transform: capitalize;
	margin-bottom: 2px;
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/* Bisexual married woman in an open relationship that means i have love for fat people.  */
	font-size: 1.136em;
	text-indent: 2px;
	white-space: normal !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.366em;
	/* I am here for a man toy to play with on my days off.  */
	white-space: normal;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	height: 100%;
	font-size: 20px;
	border-style: none;
	overflow: auto;
}
.sydhc88 {
	font-size: 0.971em;
}
p {
	font-size: 1.087em;
}
}
.bujos72 {
	text-align: justify;
	padding: 3% 2% 6%;
	margin: 0 auto;
	background: rgba(238,207,224,0.996);
	width: 95%;
	/* Looking for nude girls having sex with guys in person or play on the phone. How to get in touch buzzover420 on and ehg420 on aim and yim lynnelin78?  */
	vertical-align: top;
}
.skjgciogt49 {
	display: block;
	height: auto;
	
	box-sizing: border-box;
	overflow: hidden;
	margin-top: 0.366em;
	font-size: 0.976em;
	width: 90%;
	font-weight: normal;
}
.ckfczywmqn68 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	width: 98%;
	padding: 1.154em 0.525em;
	font-weight: normal;
	margin: 0 auto;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
}
ul li {
	letter-spacing: inherit;
	vertical-align: middle;
	font-weight: normal;
	clear: both;
	text-indent: 0px;
}
.ufvnppk26 {
	font-weight: normal;
	padding: 0;
	background: #d8d3db;
	white-space: normal;
	letter-spacing: inherit;
	width: 100%;
}
a:link {
	padding-left: 0;
	/* Also they have to be able to do come over to more than just fuck.  */
	color: #0e00fa;
	letter-spacing: normal;
	text-decoration: none;
}
a:visited {
	color: #860080;
	letter-spacing: normal;
	text-decoration: underline;
}
a:hover {
	color: #fb00f9;
	text-decoration: none;
}
.sydhc88 {
	text-transform: capitalize;
	margin: 0.679em 0.741em;
	clear: both;
	font-weight: normal;
	color: rgba(47,41,64,0.999);
}
.uefsob58 {
	height: auto;
	display:inline-block;
	float: none;
	width: auto;
	/* But i will be 18 on sept 21st i'm bi and proud of it i'm smart fun artistic educated and well mannered in most scenarios! I'm new to Jax and I'm looking to make a connection again.  */
	margin: 0.297em 0.255em;
	max-width: 100%;
	aspect-ratio: 2/3;
}
h1 {
	font-size: 1.856em;
	/* Another secure couple or lady with fun outgoing adventurous and know how to fuk if you don't that's fine with me and thats it.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.089em;
	margin-bottom: 1.085em;
	white-space: normal;
	letter-spacing: normal;
}
.mwejfmro96 {
	display: inline;
	white-space: inherit;
	font-weight: normal;
	margin-left: 0.686em;
	text-align: center;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	overflow: auto;
	line-height: 2.69em;
	background: rgba(218,206,205,0.997);
	height: 100%;
	font-weight: normal;
	padding: 0;
}
.sydhc88 {
	font-size: 0.957em;
}
p {
	font-size: 1.068em;
}
}
.gwiawq81 {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: inline;
	width: 100%;
	background: rgba(210,224,245,0.997);
}

@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	font-size: 21px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.317em;
}
.sydhc88 {
	font-size: 0.985em;
}
p {
	font-size: 1.098em;
}
}

footer {
	display: block;
	font-weight: normal;
}
.dsjxt74 {
	color: #4c454a;
	text-indent: 9px;
	margin-top: 0.645em;
	float: none;
	text-align: center;
	white-space: inherit;
}
address {
	display: block;
	margin-top: 0;
	font-weight: normal;
	white-space: inherit;
	color: rgba(228,8,10,0.997);
}
.wieypapev23 {
	text-align: center;
	clear: both;
	/* Seeking female submissive partner.  */
	width: 98%;
	white-space: normal;
}
.vpmykkuz40 {
	display: block;
	margin: 1.134em 0;
	float: none;
}
